Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Problema aggiornamento linux mint 18
#1
Exclamation 
   
Buongiorno ragazzi!
Scusate se vi disturbo, avrei un piccolo errorino da risolvere sul mio linux mint 18.
Ho trovato il coraggio di aggiornare da linux mint 17.3 a linux mint 18 Pinguino con il comando " mintupgrade upgrade"
ed uno dei problemi che ho rilevato alla fine dell'aggiornamento è stato l'errore che mi esce sul terminale quando lancio dei comandi tipo "sudo apt-get update".

L'errore che mi da è questo!

W: Impossibile leggere /etc/apt/apt.conf.d/ - DirectoryExists (2: File o directory non esistente)
file 50unattended-upgrades.ucf-old con un estensione non compatibile.




Cita messaggio
Grazie da:
#2
cosa hai dentro quella cartella? ( apt.conf.d )
prima di avanzare hai rimosso eventuali PPA installati?
Cita messaggio
Grazie da:
#3
(07-11-2016,15:25 )dxgiusti Ha scritto: cosa hai dentro quella cartella? ( apt.conf.d )
prima di avanzare hai rimosso eventuali PPA installati?

Ti posso rispondere sicuramente alla seconda domanda, non essendo davanti al pc non riesco a risponderti su cosa contiene la cartella!
Ma sicuramente non ho rimosso i PPA installati! Disperato
Cita messaggio
Grazie da:
#4
prova almeno a disabilitarli... quando potrai.
Cita messaggio
Grazie da:
#5
(07-11-2016,17:17 )dxgiusti Ha scritto: prova almeno a disabilitarli... quando potrai.

Puoi elencarmi la procedura??? ti ringrazio!
Cita messaggio
Grazie da:
#6
Cita messaggio
Grazie da: Vincenzo Palazzo
#7
Ho disabilitato i PPA ma il problema si ripresenta!
Quindi ho cercato su internet qualcosina ed ho spostato quella cartella che si trovava in /root nel percorso /etc/apt ora mi da il seguente errore, voi dite che basta rinominare il file togliendo il "-old"???


ps: aggionamento ho eiminato il file old dalla cartella ed ho risolto! scusate la domanda banale che ho fatto! Grazie mille


Allegati Anteprime
   
Cita messaggio
Grazie da:
#8
allora metti il [RISOLTO] e cambia anche il titolo conuno che spieghi che il problema erano gli aggiornamenti su mint 18 così com'è il titolo della discussione è inutile alla ricerca e alla fruizione del forum in caso di ricerca da parte di altri utenti.
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da: Vincenzo Palazzo


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)